.hide-area{
	display: none;
}

.modaal-close:after, 
.modaal-close:before{
	background:#ccc;	
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
	background:#666;
}

#modaal-title{
	font-size:1.2rem;
	text-align: center;
	margin: 0 0 20px 0;
}